html {	 scrollbar-base-color: #e0b17b; 
 scrollbar-face-color: #8cc5a4; 
 scrollbar-track-color: #FFFFFF; 
 scrollbar-arrow-color: #e0b17b;
 scrollbar-highlight-color: #396B9C; 
 scrollbar-3dlight-color: #e0b17b; 
 scrollbar-shadow-color: #8cc5a4;
 scrollbar-darkshadow-color: #8cc5a4;	}
body
{background-attachment:fixed;

		 scrollbar-base-color: #e0b17b; 
 scrollbar-face-color: #8cc5a4; 
 scrollbar-track-color: #FFFFFF; 
 scrollbar-arrow-color: #e0b17b;
 scrollbar-highlight-color: #396B9C; 
 scrollbar-3dlight-color: #e0b17b; 
 scrollbar-shadow-color: #8cc5a4;
 scrollbar-darkshadow-color: #8cc5a4;			  

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #003366; text-decoration: none; line-height: 140%} 

 ul         { list-style: outside; }
 ul li        { list-style: disc;  padding:3px}




td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	font-style: normal;	color: #003366;	align: left; line-height: 140%}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #5e97d0; text-decoration: underline}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #8cc5a4; text-decoration: underline;}
.menutxt { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px; font-style: normal;	line-height: normal;	font-weight: normal;	color: #86b0da; text-decoration: none;}
